a:link {
         color: #FF0000;
         background-color:transparent;
}
a:visited {
          color: #FF0000;
          background-color:transparent;
}
a:active {
         color: #FF0000;
         background-color:transparent;
}
a:hover {
        color: #0000FF;
        background-color:transparent;
}
body {
     background-image:
     url("/graphics/whtbkg.jpg");
     Margin-left: 0pt;
     Margin-top: 0pt;
}
p {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10pt;
      font-weight: bold;
      color: 000000;
}
th {
     font-family: Arial, Helvetica, sans-serif;
     color: #FFFFFF;
     font-size: 14pt;
     background-color: #0000FF;
     font-weight: bold;
}
.head1 {
      font-family: "Times New Roman", Times, serif;
      font-size: x-large;
      color: FF0000;
; font-weight: bold
}
.head2 {
       font-family: Arial, Helvetica, sans-serif;
       font-size: 18pt;
       font-weight: bold; color: FF0000;
}
.Product {
         font-family: Arial, Helvetica, sans-serif;
         font-size: 14pt; font-weight: bold;
         color: 0000FF;
}
.text {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10pt;
      font-weight: bold;
      color: 000000;
}
.textr {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 10pt;
       font-weight: bold;
       color: #FF0000;
}
.textb {  font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 10pt;
          font-weight: bold;
          color: #0000FF;
}
.text_rev {
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 10pt;
          font-weight: bold;
          color: #FFFFFF;
}
.text_lite {
           font-family: Arial, Helvetica, sans-serif;
           font-size: 10pt; color: #000000
}
.head3 {
       font-family: Arial, Helvetica, sans-serif;
       font-size: 12pt;
       font-weight: bold;
       color: FF0000;
}
.head3b {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-weight: bold;
        color: 0000FF;
}
.product2 {
          font-family: Arial, Helvetica, sans-serif;
          font-size: 14pt;
          font-weight: bold;
          color: #FF0000;
}
.head2b {font-family: Arial, Helvetica, sans-serif;
        font-size: 18pt;
        font-weight: bold;
        color: 0000FF;
}
.head4 {font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 10pt;
       font-weight: bold;
       color: FF0000;
}
.head4b {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight: bold;
        color: 0000FF;
}
.product_rev {
             font-family: Arial, Helvetica, sans-serif;
             font-size: 14pt;
             font-weight: bold;
             color: #FFFFFF;
}
.verdana3 {
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 16px;
          font-weight: bold;
          color: #FF0000;
}
.verdana3b {
           font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 16px;
           font-weight: bold;
           color: #0000FF;
}
.verdana2 {
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 18px;
          font-weight: bold;
          color: #FF0000;
}
.verdana2b {
           font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 18px;
           font-weight: bold;
           color: #0000FF;
}
.price {
       font-family: Arial, Helvetica, sans-serif;
       font-size: 14pt;
       font-weight: bold;
       color: #0000FF;
}
.price2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14pt;
        font-weight: bold;
        color: #FF0000;
}
.product_rev_italic {
                    font-family: Arial, Helvetica, sans-serif;
                    font-size: 18px;
                    font-weight: bold;
                    color: #FFFFFF;
                    font-style: italic;
}
.linktype {
          font-family: Arial, Helvetica, sans-serif;
          font-size: 12pt;
          font-weight: bold;
; color: #0000FF
}
.linktype2 {
           font-family: Verdana, Arial, Helvetica, sans-serif;
           font-size: 10pt;
           font-weight: bold;
; color: #0000FF
}

